Bug 254782 - www/yt-dlp: Update to 2021.04.03
Summary: www/yt-dlp: Update to 2021.04.03
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL: https://github.com/yt-dlp/yt-dlp/rele...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-05 10:20 UTC by Daniel Engberg
Modified: 2021-04-06 21:05 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments
Patch for yt-dlp (846 bytes, patch)
2021-04-05 10:20 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-04-05 10:20:35 UTC
Created attachment 223821 [details]
Patch for yt-dlp

Update yt-dlp to 2021.04.03

Compile and run tested on FreeBSD 13.0-RC1 (aarch64) (make, make check-plist)
Comment 1 Yuri Victorovich freebsd_committer 2021-04-06 21:04:39 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2021-04-06 21:05:05 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=4e3cf0163c4a00d4dac41d6da43472d2fcab2f29

commit 4e3cf0163c4a00d4dac41d6da43472d2fcab2f29
Author:     Yuri Victorovich <yuri@FreeBSD.org>
AuthorDate: 2021-04-06 21:01:18 +0000
Commit:     Yuri Victorovich <yuri@FreeBSD.org>
CommitDate: 2021-04-06 21:04:14 +0000

    www/yt-dlp: Update 2021.03.24.1 -> 2021.04.03

    PR:             254782
    Submitted by:   daniel.engberg.lists@pyret.net

 www/yt-dlp/Makefile | 2 +-
 www/yt-dlp/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)